﻿.float-panel { width:100%; transition:all 0.7s;}

.fixed { border:none; animation:slide-down 0.7s;}

.fixed .fa-gg { transform:rotate(360deg);}

.fixed { width:100% !important; float:none; background:#ffffff; margin:auto !important; padding:16px 0 16px; left:0; z-index:999999}

.scroll { width:100%; float:left; margin:0 0 0; position:relative;}

.fixed .header-let1 { width:174px; animation:slide-down 0.7s;}

.fixed .header-ret1 { margin:8px 0 0; animation:slide-down 0.7s;}

.fixed .header-col2 { display:none;}

.fixed .header-col3 { display:none;}

.fixed .header-col4 { display:none;}

.menuer-row1 .fixed { width:120px !important; background:none; padding:33px 0 8px;}

.menuer-row1 .scroll { width:120px; float:none; margin:0 0 0; position:relative;}

.fixed .header-ret1 .header-col5 .header-row5 .deskhide {display: inline-block;}


@keyframes slide-down {  

0% { transform:translateY(-100%);}

100% { transform:translateY(0);}

}

/* ---------------- For Animation on Scroll ---------------- */

.slideanim { visibility: hidden; visibility: visible\9;/*For old IE browsers IE6-8 */ }

.slideanim.slide { visibility: visible; animation: slide 1s; }

.slideanim::after { /* useful when its child elements are float:left; */

content: ""; display: table; clear: both; }

@keyframes slide {

0% { transform:translateY(50%);}

100% { transform:translateY(0);}

}



/*Smartphone css*/

@media screen and (max-width: 480px) {

.float-panel { transform:none; transition:none;}

.fixed { width:100% !important; background:none; border-bottom:none; position:relative !important; box-shadow:none !important; animation:none !important; padding:0 !important;}

.scroll { width:100%; position:relative;}

.fixed .toggle { float:left;}

.fixed .header-let1 { width:100%; animation:none;}

.fixed .header-ret1 { margin:0 0 0; animation:none;}

.fixed .header-col2 { display:none;}

.fixed .header-col3 { display:block;}

.fixed .header-col4 { display:block;}

.menuer-row1 .scroll { width:105px;}

.menuer-row1 .fixed { width: 105px !important;}

}



@media screen and (min-width:481px) and (max-width:600px) {

.float-panel { transform:none; transition:none;}

.fixed { width:100% !important; background:none; border-bottom:none; position:relative !important; box-shadow:none !important; animation:none !important; padding:0 !important;}

.scroll { width:100%; position:relative;}

.fixed .toggle { float:left;}

.fixed .header-let1 { width:100%; animation:none;}

.fixed .header-ret1 { margin:0 0 0; animation:none;}

.fixed .header-col2 { display:none;}

.fixed .header-col3 { display:block;}

.fixed .header-col4 { display:block;}

.menuer-row1 .scroll { width:105px;}

.menuer-row1 .fixed { width: 105px !important;}

}



@media screen and (min-width:601px) and (max-width:767px) {

.float-panel { transform:none; transition:none;}

.fixed { width:100% !important; background:none; border-bottom:none; position:relative !important; box-shadow:none !important; animation:none !important; padding:0 !important;}

.scroll { width:100%; position:relative;}

.fixed .toggle { float:left;}

.fixed .header-let1 { width:100%; animation:none;}

.fixed .header-ret1 { margin:0 0 0; animation:none;}

.fixed .header-col2 { display:none;}

.fixed .header-col3 { display:block;}

.fixed .header-col4 { display:block;}

.menuer-row1 .scroll { width:105px;}

.menuer-row1 .fixed { width: 105px !important;}



}

@media screen and (min-width:768px){

.fixed .header-ret1 .header-col5 .header-row5 .deskoverride {display: none;}

.fixed .header-ret1 .header-col5 .header-row5 .deskhide {color: #ffffff; border: 2px solid transparent; background-image: -webkit-linear-gradient(top, #fe8712, #feb912), -webkit-linear-gradient(top, #fe8712, #feb912); background-image: -moz-linear-gradient(top, #fe8712, #feb912), -moz-linear-gradient(top, #fe8712, #feb912); background-image: -ms-linear-gradient(top, #fe8712, #feb912), -ms-linear-gradient(top, #fe8712, #feb912); background-image: -o-linear-gradient(top, #fe8712, #feb912), -o-linear-gradient(top, #fe8712, #feb912); background-origin: border-box; background-clip: content-box, border-box; box-shadow: none;}

.fixed .header-ret1 .header-col5 .header-row5 .deskhide:hover {color: #6d6e71 !important; box-shadow: 2px 1000px 1px #fff inset;}
}


@media screen and (min-width:768px) and (max-width:900px) {

.fixed .header-let1 { width:153px; position:relative;}

.menuer-row1 .fixed { padding:113px 0 8px;}

}



@media screen and (min-width:901px) and (max-width:1024px) {

.fixed .header-let1 { width:153px; position:relative;}

.menuer-row1 .fixed { padding:113px 0 8px;}

}



@media screen and (min-width:1025px) and (max-width:1240px) {

.fixed .header-let1 { width:153px; position:relative;}

.fixed { width:100% !important; float:none !important; margin:0 auto 0;}

.scroll { width:100%; float:left; position:relative;}

.menuer-row1 .fixed { padding:123px 0 8px;}

}



@media screen and (min-width:1241px) and (max-width:1400px) {

.menuer-row1 .fixed { padding:123px 0 8px; width: 40px !important;}

}